Vulnerability & Exploit Database

Results 01 - 12 of 12 in total
Gentoo Linux: CVE-2018-0494: GNU Wget: Cookie injection
Published: May 06, 2018 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2018-0494) ELSA-2018-3052: wget security and bug fix update
Published: May 06, 2018 | Severity: 4
vulnerability
Explore
Amazon Linux AMI: CVE-2018-0494: Security patch for wget (ALAS-2018-1040)
Published: May 06, 2018 | Severity: 4
vulnerability
Explore
Oracle Solaris 11: CVE-2018-0494 (11.4 GA)
Published: May 06, 2018 | Severity: 4
vulnerability
Explore
SUSE: CVE-2018-0494: SUSE Linux Security Advisory
Published: May 06, 2018 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2018-0494: Moderate: wget security and bug fix update (RHSA-2018:3052)
Published: May 06, 2018 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2018-0494: wget security update
Published: May 06, 2018 | Severity: 4
vulnerability
Explore
Alpine Linux: CVE-2018-0494: wget Cookie injection vulnerability
Published: May 06, 2018 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2018-0494): Wget vulnerability
Published: May 06, 2018 | Severity: 4
vulnerability
Explore
Debian: CVE-2018-0494: wget -- security update
Published: May 06, 2018 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2018-0494: wget security update
Published: May 06, 2018 | Severity: 4
vulnerability
Explore
FreeBSD: VID-7B5A8E3B-52CC-11E8-8C7A-9C5C8E75236A (CVE-2018-0494): wget -- cookie injection vulnerability
Published: April 26, 2018 | Severity: 4
vulnerability
Explore